/* Layout */

div {
	padding:0;
	margin:0;
}

body {
	padding:0;
	margin:0;
	background: url(images/vert-bg.jpg) repeat-y #fefefe;
}

.footer {
	width: 100%;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
	font-size:0.7em;
	color: #333;
	line-height:1.8em;
	margin-top: 20px;
}

/* Title & Navigation */

nav {
	margin: 20px 0 0;
	padding:0;
	width:100%;
	height: auto;
	display: inline-block;
}

nav ul {
	margin:0 0 0 2%;
	padding:0;
	width: 100%;
}

nav li {
	margin: 0 5px;
	list-style-type: none;
	float:left;
	font-size: 1.3em;
	width: 10%;
	background-image:url(images/stars.png);
	background-repeat:no-repeat;
	background-position:right;
	font-family: 'Rouge Script', cursive;
}

nav li a {
	color:#323232;
}

nav li a:hover {
	display:block;
}

/* Images */

.main_img {
	position:absolute;
	top:0;
}

.image-block-1 {
	width:854px;
	height:191px;
	background-image: url(images/sub_01.jpg);
}

.image-block-2 {
	width:854px;
	height:194px;
	background-image: url(images/sub_02.jpg);
}

.image-block-3 {
	width:854px;
	height:226px;
	background-image: url(images/sub_03.jpg);
}

/* Content */

.main-container {
	position:relative;
	width: 67%;
	left: 42%;
	margin-top: 240px;
}


h2 {
	font-family:'Rouge Script', cursive;
	font-weight:normal;
	margin: 1% 0 0 0;
	font-size: 1.8em;
	color:#323232;
}


p {
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
	font-size:0.9em;
	line-height:1.6em;
	color:#535355;
	margin: 5px 0;
}

blockquote {
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
	font-size:0.9em;
	line-height:1.6em;
	color:#535355;
	background-color: #eeeeec;
	padding:2% 3%;
}

i {
	color: #deadc2;
}

b {
	color:#686867;
}

a { 
	color: #908aa9;
	text-decoration:none;
	font-weight:600;
}

a:hover {
	color:#747474 ;
}

ol, li {
	font-family: 'Open Sans', sans-serif;
	font-size:0.9em;
	line-height:1.7em;
}

.links {
	text-align:center;
}

@media screen and (min-width: 62em) {


.main-container {
	left: 36%;
	width:55%;

}

@media screen and (min-width: 80em) {


.main-container {
	left:25%;
	width:520px;

}

}